@charset "utf-8";

/*
/*    CSS(pctb) MENU
*/


/*
*********************************************************************************
/*
/* 大枠
/*
/*******************************************************************************/


body {
	min-width: 1280px;
	overflow-x: auto;
}
main {
	margin-top: -100px;
}
.main_con {
	padding-bottom: 200px;
}
.main_con:has(aside) {
	display: grid;
	grid-template-columns: 1fr 260px;
	gap: 40px;
	direction: rtl;
}

.main_con article,
.main_con aside {
	direction: ltr;
	margin: 0;
}
.main_con article {
	padding-bottom: 0;
}

/*
*********************************************************************************
/*
/* header
/*
/*******************************************************************************/
header {
	height: 100px;
}

header::before {
	height: 160px;
}

header .h_inner {
	padding-left: 25px;
			padding-right: 30px;
}
header .hamburger {
	display: none !important;
}


header .h_logo {
	width: 270px;
}

.js_header_on header .nav_wrap {
	padding: 0 30px;
}

header .nav_wrap .nav_wrap_in {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	gap: 40px;
}
header .nav_wrap .nav_li {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 30px;
	font-size: 1.6rem;
}

header .nav_wrap .nav_li a {
	flex-direction: row;
}
header .nav_wrap .nav_li a .en {
	padding-top: 0px;
	color: #c5c5c5;
	font-size: 1.3rem;
	padding-left: 10px;
	padding-top: 3px;
}

header .nav_wrap .sns_li {
	margin-top: 0;
	grid-template-columns: repeat(2, 20px);
	gap: 25px;
	margin-bottom: 0;
}

/*
*********************************************************************************
/*
/* aside
/*
/*******************************************************************************/

aside {
	position: sticky;
	align-self: start;
	top: 120px;
}


aside .aside_tab {
	font-size: 1.5rem;
	padding: 0;
	height: 30px;
	width: 130px;
	padding: 0px 0 0 10px;
}

aside .aside_btn a {
		font-size: 1.5rem;
		padding: 13px 14px 14px 22px;
		margin-bottom: 20px;
		border-radius: 50px;
}


aside .aside_btn a::after {
	width: 9px;
	left: 9px;
}
aside .aside_main {
	padding: 30px 15px;
}

aside .aside_li+.aside_li {
	margin-top: 30px;
}
aside .aside_li>li+li {
	margin-top: 10px;
}


aside .aside_li>li>a {font-size: 1.5rem;padding: 0 0 0 15px;}

aside .aside_li>li>a::before {
	width: 4px;
	top: 13px;
}
aside .aside_cat >dt {
	padding: 4px 15px;
	margin-bottom: 10px;
}




/*
*********************************************************************************
/*
/* footer + pagetop
/*
/*******************************************************************************/



#pagetop {
	right: 20px;
	bottom: 20px;
	width: 40px;
}
footer .f_bnr {
	padding: 70px 0 80px;
}

footer .f_bnr .tl {
	font-size: 2.2rem;
	padding-bottom: 25px;
}


footer .fbnr_li {
	gap: 15px;
	grid-template-columns: repeat(5 , 1fr);
}


footer .f_link {
	border: none;
}
footer .f_link::after {
	display: none;
}


footer .f_link>ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin: 0;
	gap: 40px;
}
footer .f_link li {
	border: none;
}

footer .f_link a {
	font-size: 1.5rem;
	padding: 8px 0 10px 18px;
	position: relative;
	letter-spacing: 0.05em;
}

footer .f_link a::before {
	position: absolute;
	content: "";
	background: url(../img/icon_arrow_simple.svg) no-repeat center center /contain;
	width: 10px;
	height: 100%;
	left: 0;
	top: 0;
	filter: brightness(0) invert(1);
}


footer .f_obi {
	padding-top: 20px;
}

footer .f_obi_in {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: space-between;
	padding-bottom: 75px;
}
footer .f_obi .sns_li {
	margin: 0;
	grid-template-columns: repeat(2, 20px);
	gap: 25px;
	margin-top: 2px;
}

footer .name_block {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-start;
	gap: 35px;
}

footer .name a {
	font-weight: 400;
}

footer .ad {
	font-size: 1.6rem;
	margin-top: 5px;
	letter-spacing: 0.05em;
}

footer small {
	margin-top: auto;
	padding-bottom: 0;
}
/*
*********************************************************************************
/*
/* モジュール
/*
/*******************************************************************************/
/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
パンくず　bread */



.bread {
	padding-inline: 50px;
}
.bread_li {
	margin-top: 15px;
		font-size: 1.2rem;
	margin-bottom: 50px;
}

.bread_li > li:not(:last-child) {
	padding-right: 30px;
}

.bread_li > li:not(:last-child)::after {
	width: 6px;
	right: 14px;
			margin-top: 1px;
}
/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
テキスト */
.copy {
	font-size: 2rem;
}
.pc_tac {
	text-align: center;
}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
タイトル */

/*------------------------------------------------------------------------------
ページカテゴリタイトル　page_cat_block */


.page_cat_block {height: 400px;padding-bottom: 70px;font-size: 10rem;}

.page_cat_block .txt_in {
	padding-left: 80px;
}

.page_cat_block .ja {
	margin-top: 10px;
	font-size: 2.3rem;
}

.page_cat_block .ja .tl_block_txt {
	padding-block: 7px 10px;
}

.page_cat_block .tl_block_txt::before {
	right: -25px;
}
.page_cat_block .en .tl_block_txt {
	padding-block: 0;
	line-height: 1;
}

.page_cat_block .en .tl_block_txt .txt_in {display: block;		padding-top: 0;
		height: 115px;}


/*------------------------------------------------------------------------------
ページタイトル　page_tl */


.page_tl_wrap {
	margin-bottom: 80px;
}
.page_tl {
	font-size: 3.9rem;
	min-width: 400px;
	padding: 7px 70px 13px;
	line-height: 1.3;
}

.page_tl::before,
.page_tl::after {
	width: 16px;
	border-width: 3px;
}

.page_tl .yomi {
	padding-top: 10px;
}
/*------------------------------------------------------------------------------
ノーマルタイトル　 */


.tl01 {
	font-size: 2.8rem;
	padding: 21px 90px 27px 35px;
	line-height: 1.5;
	margin-top: 90px;
	margin-bottom: 50px;
}

.tl01::before {
	width: 70px;
}

.tl01::after {
	width: 90px;
}

.tl02 {
	font-size: 2.8rem;
	padding: 15px 35px 21px 35px;
	line-height: 1.5;
	margin-top: 70px;
	margin-bottom: 40px;
}

.tl03 {
	font-size: 2.4rem;
	padding: 15px 35px 20px 35px;
	line-height: 1.5;
	margin-top: 70px;
	margin-bottom: 30px;
}
/*------------------------------------------------------------------------------
otherタイトル　 */

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
リスト */

.li_dot>li+li,
.li_numdot>li+li,
.li_numkakkoboth>li+li,
.li_kana>li+li,
.li_in{
	margin-top: 6px;
}

.li_dot>li ,
.li_numdot>li,
.li_numkakkoboth>li,
.li_numdot>li,
.li_kana > li{
	position: relative;
	padding-left: 28px;
}
/*------------------------------------------------------------------------------
ドットリストli_dot */



.li_dot>li {
	padding-left: 28px;
}



.li_dot>li::before {
	width: 5px;
	left: 4px;
	top: 13px;
}


/*------------------------------------------------------------------------------
数字リスト　li_numdot */



/*------------------------------------------------------------------------------
数字リスト両方カッコ　li_numkakkoboth */
/*------------------------------------------------------------------------------
カタカナリスト　li_kana */
/*------------------------------------------------------------------------------
リストその他 */



/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ボタン */


.btn {
	min-height: 70px;
	font-size: 2rem;
	padding: 7px 50px 7px 50px;
	width: 380px;
	line-height: 1.4;
	cursor: pointer;
	display: inline-block;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.btn::after {
	width: 25px;
	right: 15px;
}

.btn_tac {margin-inline: auto;}

.btn.btn_wauto {
	width: fit-content;
}
.btn.btn_back {
	padding-inline: 50px;
}

.btn.btn_back::after {
	left: 20px;
}

/*------------------------------------------------------------------------------
バナーサイズ　btn_bnr01 */


.btn_bnr01 {
	min-height: 100px;
	width: 500px;
}
/*------------------------------------------------------------------------------
バナーサイズ　btn_bnr02 */

.btn_bnr02 {
	width: 450px;
	font-size: 3.12rem;
	padding: 21px 60px 22px 60px;
}

.btn_bnr02::after {
	width: 36px;
}
/*------------------------------------------------------------------------------
投稿系ページ移動ボタンpost_move */
.post_move {
	margin-top: 120px;
	gap: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	box-shadow: none;
	border-radius: 0;
	overflow: inherit;
	margin-bottom: 0;
}


.post_move .btn {
	box-shadow: 0px 0px 18px 18px rgba(0, 0, 0, 0.1);
	border-radius: 70px;
}

.post_move .btn::after {
	width: 14px;
}

.post_move .btn.btn_back {
	width: 160px;
	padding: 10px 10px 10px 50px;
}
.post_move .btn.btn_back::after {
	left: 25px;
}

.post_move .btn.btn_listback {
	padding: 10px;
	width: 250px;
}

.post_move .btn.btn_next {
	width: 160px;
	padding: 10px 50px 10px 10px;
}

.post_move .btn.btn_next::after {
	right: 25px;
}

/*------------------------------------------------------------------------------
別ウィンドウボタン btn_blank */


.btn.btn_blank::after {
	width: 16px;
	right: 15px;
}
/*------------------------------------------------------------------------------
ファイル別ボタン doc_icon */

a.doc_icon[href$=".pdf"] {
	padding-left: 37px;
}

a.doc_icon[href$=".pdf"]::before {
	width: 30px;
	height: 30px;
	top: -3px;
}

/*------------------------------------------------------------------------------
テキストリンク link_arrow */

.link_arrow {
	padding-right: 35px;
}

.link_arrow::after {
	width: 23px;
	top: 5px;
}
/*------------------------------------------------------------------------------
アンカーリンク　anchor_li */
.anchor_li {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	gap: 15px;
}


.anchor_li a {
	padding-left: 20px;
}
.anchor_li a::before {
	width: 10px;
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
表 */

/*------------------------------------------------------------------------------
下線 table_style_border */


.table_style_border dl {
	--table_style_border_dt: 100px;
	padding-bottom: 20px;
}

.table_style_border dl+dl {
	margin-top: 20px;
}

/*------------------------------------------------------------------------------
下線 table_border */

.table_border tr>* {
	padding-bottom: 20px;
	padding-top: 20px;
	--table_border_dt: 300px;
}

/*------------------------------------------------------------------------------
下線 table_beta */
.table_beta tr>* {
	padding: 10px 20px 13px 20px;
}
.table_beta tr>th:first-child {
	width: 300px;
}

/*------------------------------------------------------------------------------
other */
/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
gmap */

.gmap {
	height: 320px;
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
youtube */


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
フォーム */

input[type=text], input[type=email], input[type=tel], select, textarea {
	padding: 13px 15px 17px 15px;
}


/*------------------------------------------------------------------------------
セレクトボックス */

.selectblock {
	max-width: 300px;
}


/*------------------------------------------------------------------------------
テキストエリア */

textarea {
	height: 250px;
	resize: vertical;
}


/*------------------------------------------------------------------------------
ラジオボタン */

.radio_style label {
	margin: 0;
}

.radio_style span {
	padding-left: 40px;
	padding-right: 30px;
}

.radio_style span:before {
	width: 26px;
	height: 26px;
}

.radio_style input:checked + .radio_txt:after {
	height: 16px;
	width: 16px;
	left: 5px;
}


/*------------------------------------------------------------------------------
チェックボックス */

.checkbox_style span:before {
	width: 26px;
	height: 26px;
}

.checkbox_style span {
	padding-left: 40px;
	padding-right: 30px;
}

.checkbox_style input:checked + .checkbox_txt:after {
	width: 11px;
	height: 15px;
	left: 7px;
	top: 5px;
}

.checkbox_style_narabi li {
	margin-top: 10px;
}

.checkbox_style_narabi {
	margin-top: -10px;
}


/*------------------------------------------------------------------------------
ラジオボタン+チェックボックスの並び */

.form_narabi {
	padding-top: 4px;
	margin-top: -10px;
}

.form_narabi li {
	margin-top: 10px;
}


/*------------------------------------------------------------------------------
フォームレイアウト */
.form_layout > dt {
	margin-bottom: 0;
	margin-top: 16px;
}

.form_layout > dt .form_tl {
	font-size: large;
}
.mw_wp_form {
	padding: 40px 50px 70px;
}

.form_actions .btn.btn_submit {
	border-radius: 15px;
	width: 275px;
	padding: 15px 60px 14px 37px;
	border-radius: 15px;
	min-height: 80px;
	font-size: 2rem;
}
	.form_actions .btn+.btn.btn_submit {
		padding: 15px 70px 14px 50px;
	}
.form_layout {
	display: grid;
	grid-template-columns: 240px 1fr;
	gap: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.form_layout .form_subtl {
	margin-top: 14px;
	padding-bottom: 5px;
}


/*------------------------------------------------------------------------------
必須 */

.form_layout .required {
	width: 44px;
	height: 30px;
	font-size: 1.4rem;
	letter-spacing: 0.15em;
	font-weight: 500;
	padding-left: 4px;
	margin-right: 12px;
}


/*------------------------------------------------------------------------------
追加テキスト */

.form_layout .txt_tuika p {
	font-size: 1.6rem;
}


/*------------------------------------------------------------------------------
form_confirm */

.mw_wp_form.mw_wp_form_confirm input:disabled {
	font-size: 1.6rem;
	padding: 0;
}

.mw_wp_form.mw_wp_form_confirm .form_submit_btn_block li + li {
	margin-top: 60px;
}

.mw_wp_form.mw_wp_form_confirm .form_layout > dt {
	padding-top: 0;
}
.mw_wp_form.mw_wp_form_confirm .btn.btn_edit {
	width: 170px;
	min-height: 50px;
	border-radius: 15px;
	height: 50px;
	padding: 8px 8px 8px 31px;
	letter-spacing: 0.12em;
}

.mw_wp_form.mw_wp_form_confirm .btn.btn_edit::after {
	width: 25px;
	left: 40px;
}

.mw_wp_form.mw_wp_form_confirm .form_actions .btn.btn_submit {
	width: 275px;
	padding-right: 80px;
}

.mw_wp_form.mw_wp_form_confirm .form_actions .btn.btn_submit::after {
	right: 96px;
}

.mw_wp_form.mw_wp_form_confirm .form_layout > dt {
	margin: 0;
}
/*------------------------------------------------------------------------------
ボタン
 */

.form_actions {
	margin-top: 50px;
}

.form_actions .btn.btn_submit::after {
		width: 25px;
		right: 39px;
}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ドリームアスリートリスト　pallet_dream_list 
ドリームアスリートプロフィール　prof_wrap 
ドリームアスリートアーカイブ　dreamathlete_archive_block */

.pallet_dream_list {
	grid-template-columns: repeat(3, 1fr);
	gap: 60px 60px;
}
.prof_wrap {
	grid-template-columns: 470px 1fr;
	align-items: center;
	gap: 40px;
}
.dreamathlete_archive_block {display: grid;grid-template-columns: 1fr 340px;margin-top: 90px;grid-template-rows: auto 1fr;gap: 0 40px;}

.prof_wrap .main_figure ,
.dreamathlete_archive_block .main_figure {
	padding: 20px;
}

.prof_wrap .figure_wrap {align-self: start;}



.dreamathlete_archive_block .figure_wrap {
	margin: 0;
	grid-column: 2/3;
	grid-row: 1/3;
	align-self: self-start;
}

.pallet_dream_list .figure_wrap::after {
	width: 20px;
	bottom: 15px;
	right: 10px;
}
.dreamathlete_archive_block .txt_block {
	grid-column: 1/2;
	grid-row: 2/3;
	align-self: self-start;
}
.prof_wrap .txt_block .sns_li {
	margin-top: 30px;
	padding: 20px;
	gap: 30px;
}
.pallet_dream_list .sns_li {
	gap: 30px;
	margin-top: 12px;
}

.prof_wrap .txt_block .sns_li>li a {
	grid-template-columns: 20px 1fr;
	gap: 12px;
}


.pallet_dream_list .sns_li>li a {
	width: 20px;
}
.prof_wrap .txt_block .sns_li>li a .account {
	padding-bottom: 4px;
}
.pallet_dream_list .name {
	padding: 10px 0;
	font-size: 3.1rem;
}

.pallet_dream_list .name .yomi {
	padding-top: 0px;
	font-size: 1.3rem;
}
.prof_wrap .figure_wrap .sports,
.pallet_dream_list .figure_wrap .sports,
.dreamathlete_archive_block .figure_wrap .sports  {
	width: 60px;right: -10px;top: -12px;}

.pallet_dream_list .figure_wrap .sports{
	right: 10px;
	top: 10px;
}

.dreamathlete_archive_block .figure_wrap .sports {
	right: -10px;
	top: -10px;}

.prof_wrap .figure_wrap .sports::before,
.pallet_dream_list .figure_wrap .sports::before ,
.dreamathlete_archive_block .figure_wrap .sports::before {
	width: 60px;
right: -9px;
		top: -6px;
}
.prof_subimg_block {
	margin-top: 50px;
gap: 50px;
}
.prof_subimg_block:has(li:first-child:last-child) ,
.prof_subimg_block:has(li:nth-child(2):last-child) ,
.prof_subimg_block:has(li:nth-child(3):last-child) {
  grid-template-columns: 1fr 1fr 1fr;
gap: 31px;
}

/* 4. 子要素が「4つ以上」の場合 */
.prof_subimg_block:has(li:nth-child(4)) {
  grid-template-columns: 1fr 1fr 1fr 1fr;
gap: 29px;
}

.dreamathlete_archive_block .tl01 {
	grid-column: 1/2;
	margin-top: 0;
	grid-row: 1/2;
	align-self: self-start;
	font-size: 2.3rem;
	padding-left: 25px;
	margin-bottom: 20px;
}

.dreamathlete_archive_block .tl01 .en {
	padding-top: 1px;
}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ニュース一覧news_list */
.news_list a {
	padding-block: 20px;
	padding-right: 25px;
}



.news_list a:hover {
	transform: translateX(10px);
}

.news_list a::after {
	width: 14px;
}
.news_list time {
	padding-bottom: 4px;
}

.news_list .tl {
	font-size: 1.7rem;
}

.news_list .txt {
	margin-top: 12px;
	line-height: 1.5;
	-webkit-line-clamp: 2;
	padding-bottom: 2px;
}
/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
活動レポート一覧 report_list */

.report_list {grid-template-columns: 1fr 1fr 1fr;gap: 50px 31px ;margin-top: 70px;}

.report_list>li {
	padding: 0;
	border: none;
}

.report_list>li>a {
	grid-template-columns: 1fr;
	grid-template-rows: auto;
}

.report_list .cat {
	position: absolute;
	width: 140px;
	padding: 7px;
	left: 0px;
	top: -8px;
	grid-column: inherit;
	grid-row: inherit;
}

.report_list figure {
	grid-row: 1/2;
}

.report_list .tl {
	grid-column: 1/2;
	grid-row: 2 / 3;
	margin-top: 15px;
}

.report_list .txt {
	grid-column: 1 / 2;
	grid-row: 3 / 4;
	margin-top: 15px;
}
/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
寄付いただいた企業リスト donation_li */
.donation_li {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px 70px;
	padding: 30px 80px;
	border-bottom: 1px solid #fff;
}
.donation_li >li {
	gap: 10px;
	grid-template-columns: 1fr;
	padding: 0;
	display: grid;
	align-items: start;
	align-content: start;
	border-bottom: 0;
}

.donation_li .donation_logo,
.donation_li .donation_logo a {
	font-size: 0;
	line-height: 0;
	display: block;
}

.donation_li .news_link {
	display: grid;
	align-items: start;
	align-content: start;
}
.donation_li .news_link a {display: inline-block;font-size: 1.6rem;padding-left: 16px;}




.donation_li .news_link a::before {
	top: 6px;
	width: 9px;
}

.donation_li .date {
	text-transform: 1.4rem;
	margin-bottom: 3px;
}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
お問い合わせへの誘導ブロック form_link_txtblock */


.form_link_txtblock {grid-template-columns: 1fr 380px;display: grid;align-items: center;gap: 40px;}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
お問い合わせブロック toiawase_site_block */


.toiawase_site_block {
	display: grid;
	grid-template-columns: 300px 1fr;
	padding: 30px;
}

.toiawase_site_block >dt {border-right: 1px solid #fff;border-bottom: none;padding: 0;margin: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	text-align: left;
}

.toiawase_site_block >dd {
	padding-left: 80px;
}

.toiawase_site_block .toiawase_pick {font-size: 2rem;}


.toiawase_con {
	text-align: left;
}


.toiawase_con p {
	display: inline-block;
}
.toiawase_con p+p {
	margin-top: 0;
}

.toiawase_con p:first-child {
	display: block;
}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ページング */
.wp-pagenavi {
	font-size: 1.8rem;

	.previouspostslink,
	.nextpostslink {
		width: 40px;
		height: 40px;

		&:before {
			width: 8px;
			height: 8px;
		}
	}

	:is(.extend, .last, .first, .current, .page) {
		width: 40px;
		height: 40px;
	}

	:is(.previouspostslink, .nextpostslink, .last, .first, .current, .page) {
		margin: 0 5px;
		padding-top: 0em;
	}

	.extend {
		margin: 0;
	}
}

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ブロック */

.beta {
	padding: 35px 50px;
}

.beta .beta_tl {
	font-size: 2.7rem;
	padding-bottom: 0;
	border: none;
	margin-bottom: 10px;
}


/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
並び */



/*
*********************************************************************************
/*
/* ページ固有
/*
/*******************************************************************************/

/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ニュース詳細 */
body#page_news_detail .main_con article >*+* {
	margin-top: 30px;
}




/*------------------------------------------------------------------------------
--------------------------------------------------------------------------------
ホームHome */

/*------------------------------------------------------------------------------
topmv */
.main-visual {
	width: auto;
	height: 1000px;
	overflow: hidden;
}
.mv-item {
    height: 1000px;
}
.mv-item img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
}


.topmv_inner {
	width: 1220px;
	margin-inline: auto;
	top: 440px;
	left: 50%;
	transform: translate(-50%, 0%);
}

/*------------------------------------------------------------------------------
横浜こどもスポーツ基金とは？　top_about_wrap */



.top_about_wrap {
	padding: 100px 0 140px;
}
.top_about_wrap>.inner {
	display: grid;
	grid-template-columns: 1fr 560px;
	gap: 80px;
}


.top_about_wrap .txt_in {
	display: block;
	margin-top: -8px;
	margin-bottom: -2px;
}


.top_about_wrap .tl_block {
	margin-left: 0;
	margin-bottom: 35px;
}
.top_about_wrap .en .tl_block_txt {
	font-size: 8.65rem;
	padding-block: 0 2px;
}
.top_about_wrap .tl_block_txt::before {
	right: -40px;
}

.top_about_wrap .ja {margin-top: 20px;}

.top_about_wrap .ja .tl_block_txt::before {
	right: -35px;
}

.top_about_wrap .ja .tl_block_txt {
	padding-block: 19px 13px;
}

/*------------------------------------------------------------------------------
ニュース　top_news */

.top_news {
	margin-top: 0;
}


.top_news .link_arrow {
	padding-bottom: 12px;
}

.top_news .txt_block {
	margin-bottom: -4px;
}

.top_news .link_arrow::after {
	top: -5px;
}

.top_news .news_list {
	padding: 12px 30px;
}


.top_news .news_list a {
	padding: 11px 0;
}
.top_news .news_list a::after {
	display: none;
}

.top_news .news_list .tl {
	font-size: 1.6rem;
	-webkit-line-clamp: 1;
}

.top_news .news_list time {
	letter-spacing: 0.18em;
	padding-bottom: 0;
}

/*------------------------------------------------------------------------------
トップメインボタン　top_main_btn */


.top_main_btn::before, 
.top_main_btn::after {
	--top_main_btn_tb_h: 50px;
	width: 58%;
}

.top_main_btn .inner {
	padding-block: 80px;
}

.top_main_btn ul {
	grid-template-columns: 450px 450px;
	gap: 80px;
	justify-content: center;
}
/*------------------------------------------------------------------------------
トップドリームアスリート　top_dream */


.top_dream {
	padding: 140px 0 180px;
}


.top_dream::before {
	width: 530px;
	top: -160px;
	left: calc(50% - 830px);
}

.top_dream::after {
	width: 530px;
}

.top_dream .inner {
	position: relative;
	z-index: 10;
}

.top_dream .tl {
	font-size: 4.8rem;
	margin-bottom: 40px;
}

.top_dream .tl .en {
	padding-top: 11px;
}
.top_dream .txt_block {
	display: grid;
	grid-template-columns: 280px 1fr;
	gap: 20px;
}

.top_dream figure {
	margin: 0;
}

.top_dream .btn {
	width: 100%;
	font-size: 1.8rem;
}


/*------------------------------------------------------------------------------
基金の概要　top_profile */


.top_profile::before, 
.top_profile::after {
	--top_profile_tb_h: 140px;
	width: 100%;
}
.top_profile .inner {
	display: grid;
	grid-template-columns: 300px 1fr;
	align-items: start;
}


.top_profile .tl {
	font-size: 3rem;
	padding-left: 25px;
	padding-bottom: 2px;
	border-width: 4px;
	margin-bottom: 0;
}

.top_profile .tl::before {
	width: 2px;
	left: 5px;
}

.top_profile .tl_en {
	font-size: 18.2rem;
	transform: rotate(90deg);
	right: inherit;
	left: calc(50% - 50vw - 212px);
	top: 290px;
}

.top_profile .table_border {
	font-size: 1.6rem;
	line-height: 1.6;
}

.top_profile .table_border tr>* {border-color: #535353 !important;}


.top_profile .li_dot>li {
	padding-left: 10px;
}

.top_profile .li_dot>li+li {
	margin-top: 5px;
}
.top_profile .li_dot>li::before {
	width: 4px;
	top: 11px;
	left: 0;
}


.top_profile .table_border td .mts_s {
	margin-top: 0 !important;
}

.top_profile .profile_dl >dt {
	width: 140px;
	padding: 4px 0 5px;
	line-height: 1;
	margin-bottom: 10px;
}

.top_profile .profile_dl + .profile_dl {
	margin-top: 20px;
}

.top_profile .table_border tr>th {
	width: 180px;
}

/*------------------------------------------------------------------------------
SNS　top_sns */

.top_sns {
	margin-top: 230px;
	padding: 0 40px;
	display: grid;
	gap: 20px;
	grid-template-columns: 1fr 370px;
}

.top_sns .top_instagram {
	margin-bottom: 0;
}

#sb_instagram #sbi_images {
	margin: 0 !important;
	padding: 0 !important;
}
.facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.facebook-wrapper > .fb-page {
    width: 100%;
}
.facebook-wrapper > .fb-page > span,
.facebook-wrapper iframe {
    width: 100% !important;
}


/* コメント */
